index_title=文件管理器
index_nojava=本模块需要java功能,但是浏缆器不支持java
top_open=打开
top_view=查看
top_edit=编辑
top_refresh=刷新
top_info=信息
top_delete=删除
top_new=新建
top_upload=上载
top_rename=重命名
top_copy=拷贝
top_cut=剪切
top_paste=粘贴
top_share=共享
top_search=查找
right_name=名称
right_size=大小
right_user=用户
right_group=组
right_date=日期
edit_enormal=只能编辑正常文件
edit_title=正在编辑 $1
edit_title2=正在创建文件
edit_filename=文件名：
edit_eover=不能覆盖：$1
edit_esave=保存文件 $1 失败
edit_eaccess=没有保存文件'$1'的权利
info_file=文件
info_path=路径：
info_type=类型：
info_size=大小：
info_mod=修改：
info_link=联结到：
info_perms=许可
info_user=用户：
info_group=小组：
info_other=其它：
info_sticky=粘性：
info_sticky2=只有所由者才能删除文件
info_own=所有权
info_setuid=设置用户id：
info_setuid2=以用户执行
info_setgid=设置组id：
info_setgid2=文件继承组
info_setgid3=以组执行
info_apply=应用更改至
info_apply1=仅此目录
info_apply2=本目录及其文件
info_apply3=本目录及其所有子目录
info_efailed=更新 $1 ：$2 失败
info_read=读取
info_write=写入
info_list=列表
info_exec=执行
delete_dtitle=目录删除
delete_ftitle=删除文件
delete_ddesc=确实要永久删除目录 $1 及其内容？
delete_fdesc=确实要永久删除文件 $1？
delete_efailed=删除 $1 ：$2 失败
mkdir_title=新建目录
mkdir_dir=新建目录：
mkdir_eexists=$1 已经存在
mkdir_efailed=创建目录 $1 失败
mkdir_eaccess=你无权创建 '$1'
link_title=创建链接
link_from=链接自：
link_to=链接到：
link_eexists=$1 已经存在
link_efailed=链接失败：$1
link_efrom=你无权链接自 '$1'
link_efollow=你无权创建符号链接
rename_title=重命名$1
rename_old=原名：
rename_new=新名：
rename_ok=重命名
rename_eexists=文件 $1 已存在
rename_efailed=重命名失败: $1
rename_eold=你无权重命名 '$1'
rename_enew=你无权重命名为 '$1'
file_type0=目录
file_type1=文本文件
file_type2=映象文件
file_type3=二进制文件
file_type4=文件
file_type5=符号链接
file_type6=设备文件
file_type7=管道
view_enormal=只能查看正常文件
view_eaccess=你无权访问 $1
view_eopen=打开 $1: $2 失败
paste_ecopy=在粘贴之前必须剪切或拷贝
paste_egone=拷贝的文件 $1 已经不存在
paste_eover=$1 不能覆盖
paste_eself=不能将文件粘贴至自身
paste_emfailed=移动失败：$1
paste_ecfailed=拷贝失败：$1
over_title=文件存在
over_msg=文件 $1 已经存在。在下面的字段中为要粘贴的文件输入一个新名。
over_new=新名：
over_ok=确认
upload_efailed=打开上载失败：$1
upload_title=上载文件
upload_file=文件上载
upload_dir=上载到目录
upload_ok=上载
upload_conv=是否转换DOS换行符号？
upload_efile=没有选定上载文件。
upload_edir=上载目录不存在。
upload_eperm=你无权创建 $1
upload_ewrite=写入 $1：$2 失败。
find_eaccess=你无权访问 $1
find_eexist=在$2中不存在$1
find_edir=$1 不是 $2 中的目录
cancel=取消
chmod_eaccess=你无权访问 '$1'
chmod_euser=$1：无此用户
chmod_egroup=$1：无此用户组
chmod_elink=symlink 失败：$1
chmod_echown=chown 失败：$1
chmod_echmod=chmod 失败：$1
copy_efrom=你无权从 '$1' 拷贝
copy_eto=你无权拷贝到 '$1'
copy_elink=symlink 失败 '$1'
delete_eaccess=你无权删除 '$1'
list_eaccess=你无权访问此目录
move_eto=你无权移动到 '$1'
move_afrom=你无权移动 '$1'
acl_user=以用户访问服务器的文件
acl_umask=对新文件去除掩码
acl_follow=是否总是跟随符号链接？
acl_dirs=仅允许访问目录
share_title=共享
share_samba=Windows
share_nfs=NFS
share_son=启用 Windows 文件共享
share_soff=禁用 Windows 文件共享
share_writable=可写入？
share_available=现在活动吗？
share_sheader=共享选项
share_only=仅
share_guest=Guest 访问？
share_comment=注释
share_nheader=NFS 导出选项
share_non=已启用 NFS 文件共享
share_noff=已禁用 NFS 文件共享
share_desc=描述
share_ro=只读主机
share_rw=读写主机
share_root=Root 访问主机
share_none=无
share_all=所有
share_listed=已列出的..
share_host=主机
share_opts=选项
share_s0=不信任任何人
share_s1=信任非 Root 用户
share_s2=信任所有人
share_lro=只读
share_lrw=读写
log_create_export=已创建 NFS 导出 $1
log_modify_export=已修改 NFS 导出 $1
log_delete_export=已删除 NFS 导出 $1
log_create_share=已创建 Samba 共享 $1
log_modify_share=已修改 Samba 共享 $1
log_delete_share=已删除 Samba 共享 $1
log_save=已保存文件 $1
log_chmod=已改变对文件 $1 的权限
log_mkdir=已创建目录 $1
log_upload=已上载文件 $1
log_link=已创建符号连接 $1 到 $2
log_relink=已修改符号连接 $1 到 $2
log_copy=已拷贝文件 $1 到 $2
log_move=已移动文件 $1 到 $2
log_delete=已删除文件 $1
search_eaccess=您无权搜索此目录
search_title=找到文件
search_ok=现在搜索
search_dir=搜索目录
search_match=文件匹配
search_user=用户所有
search_group=组所有
search_any=任何
search_type=文件类型
search_types_=任何
search_types_f=文件
search_types_d=目录
search_types_l=符号连接
search_types_p=命名管道
search_size=文件大小
search_more=多于
search_less=少于
search_xdev=搜索以前的加载？
search_edir=丢失或无效的搜索目录
search_ematch=丢失匹配的正则表达式
search_euser=丢失用户名
search_egroup=丢失组名
search_esize=文件大小值必须是整数
search_crit=搜索标准
search_list=搜索结果
